cls.
move "%userprofile%\%myDocPath%\FIFA 10" "%userprofile%\%myDocPath%\FIFA 10.vdfb"
move "%userprofile%\%myDocPath%\FIFA 10_original_sicher" "%userprofile%\%myDocPath%\FIFA 10"
IF exist .\sicher\fifa.db move .\sicher\fifa.db "%myapp%\data\cmn\fifa.db" 
IF exist .\sicher\ger.db move .\sicher\ger.db "%myapp%\data\cmn\fe\ger.db"
::IF exist .\sicher\locale.ini move .\sicher\locale.ini "%myapp\locale.ini"
::move .\sicher\eng.db "%myapp%\data\cmn\fe\eng.db"
echo.
echo.
echo Die Original-Daten wurden erfolgreich zurueckgeschrieben!
echo.
echo.
echo.
echo Bis zum naechsten Mal :)
echo.
echo.
echo.
echo.